<div class="filter-window">
  <div class="filter-content">

    <div class="filter-close">
      <svg width="25" height="25" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg" data-svg="close-large"><line fill="none" stroke="#666" stroke-width="1.4" x1="1" y1="1" x2="19" y2="19"></line><line fill="none" stroke="#666" stroke-width="1.4" x1="19" y1="1" x2="1" y2="19"></line></svg>
    </div>

    <div class="filter-header"><h4>Расширенный поиск</h4></div>

    <div class="filter-body">

      <div id="rd-params-block">
        <div class="uk-grid-small uk-grid uk-margin-bottom uk-margin-top" uk-grid>
          <div style="width: calc(100% - 60px);">
            <select class="uk-select" id="rd-form-param-list"></select>
          </div>
        </div>

        <label class="uk-form-label" for="rd-table-params">Условия:</label>
        <div class="uk-form-controls rd-table-params-container">
          <table id="rd-table-params" class="uk-table uk-table-justify uk-table-divider">
            <tbody></tbody>
          </table>
        </div>
      </div>

    </div>

    <div class="filter-buttons uk-flex uk-flex-middle uk-flex-center uk-width-1-1">
      <button id="btn-filter" class="uk-button uk-button-primary">Фильтровать</button>
      <button id="btn-filter-drop" class="uk-button uk-button-default uk-margin-small-left">Сбросить</button>
    </div>

  </div>
</div>
